source: trunk/dports/gnome

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @114150   6 years cal gjs: set maintainer, #41356
(edit) @114139   6 years ryandesign libgnomeprint: fix build with freetype 2.5.1 (#41613)
(edit) @114119   6 years jmr libsdl dependents: use port: depspec - there's now only one port that …
(edit) @114065   6 years devans libpeas: update to version 1.9.0.
(edit) @114064   6 years devans gjs: update to version 1.38.1.
(edit) @114062   6 years devans gjs: add mode line, reformat whitespace.
(edit) @114038   6 years devans empathy: update to version 3.10.2.
(edit) @114037   6 years devans libpeas: make glade catalog support optional via variant +glade.
(edit) @113968   6 years devans folks: for now don't build +eds by default due to runtime problems …
(edit) @113959   6 years jmr gnofract4d: use unified python portgroup, set license, add pkgconfig …
(edit) @113958   6 years jmr gnome-audio: license, noarch
(edit) @113955   6 years jmr gnome-mud: license
(edit) @113954   6 years jmr gnome-photo-print: correct license
(edit) @113949   6 years devans gnome-terminal: update to version 3.10.2.
(edit) @113937   6 years devans gnome-devel-docs: update to version 3.10.2.
(edit) @113936   6 years devans anjuta: update to version 3.10.2.
(edit) @113933   6 years devans vte: update to version 0.34.9.
(edit) @113931   6 years devans gnome-terminal: update to version 3.10.1.
(edit) @113929   6 years devans gnome-system-monitor: update to version 3.10.2.
(edit) @113927   6 years devans vino: update to version 3.10.1.
(edit) @113926   6 years devans totem: update to version 3.10.1.
(edit) @113925   6 years devans totem-pl-parser: update to version 3.10.0.
(edit) @113922   6 years ryandesign gstreamer1-gst-plugins-bad: ensure platform is darwin before checking …
(edit) @113921   6 years ryandesign gstreamer1-gst-plugins-base: allow pango-devel to satisfy pango dependency
(edit) @113914   6 years devans gstreamer1-gst-plugins-base: update dependencies, add variants +ogg …
(edit) @113913   6 years devans gstreamer1-gst-plugins-base: reformat per mode line, whitespace only.
(edit) @113912   6 years devans gstreamer1-gst-plugins-base: no longer depends on gnome-vfs, drop …
(edit) @113909   6 years devans gstreamer1-gst-plugins-bad: add explicit dependency on orc, previously …
(edit) @113908   6 years devans gstreamer1-gst-plugins-bad: drop unnecessary +no_x11 variant which …
(edit) @113907   6 years devans gstreamer1-gst-plugins-bad: reformat per mode line, white space only.
(edit) @113906   6 years devans gstreamer1-gst-plugins-bad: consolidate cflags.
(edit) @113895   6 years devans gstreamer1-gst-plugins-bad: disable applemedia video plugin on darwin …
(edit) @113887   6 years devans gstreamer1-gst-plugins-bad: use C99 mode to fix build on Snow Leopard.
(edit) @113886   6 years devans gstreamer1*: update to version 1.2.1 plus some upstream applemedia …
(edit) @113862   6 years sean nfoview: update to 1.13.1 which fixes py-pygtk issue
(edit) @113861   6 years sean nfoview: whitespace cleanup
(edit) @113860   6 years sean nfoview: add modeline
(edit) @113857   6 years sean gnome-python-extras: remove uninstallable port due to py25-gnome removal
(edit) @113856   6 years sean gnochm: remove uninstallable port due to py25-gnome removal
(edit) @113855   6 years sean at-spi: remove python25 variant due to py25-gnome removal
(edit) @113853   6 years sean py-keybinder: remove 2.5 due to py-pygtk bump
(edit) @113845   6 years jeremyhu libpeas: Mark gjs and universal conflicting
(edit) @113841   6 years ryandesign libgsf: disable compile warnings (#41521)
(edit) @113840   6 years ryandesign libgsf: disable silent rules
(edit) @113800   6 years devans gnome-common: update to version 3.10.0.
(edit) @113794   6 years devans folks: update to version 0.9.6, enable +eds by default, disable …
(edit) @113784   6 years cal gtk3: Change syntax error patch to the one commited upstream: …
(edit) @113746   6 years sean gpodder: remove python25 variant due to py-cairo change
(edit) @113744   6 years sean gedit-plugins: remove python25 variant due to py-cairo change
(edit) @113743   6 years sean gedit: remove python25 variant due to py-cairo change
(edit) @113680   6 years cal gtk3: update to 3.10.4
(edit) @113679   6 years devans libgnome-keyring: update to version 3.10.1.
(edit) @113673   6 years devans gstreamer010-gst-plugins-bad: add deps for some plugins, disable …
(edit) @113667   6 years devans gstreamer010-gst-plugins-good: add missing dependency on pulseaudio.
(edit) @113664   6 years devans gstreamer010-gst-plugins-base: add missing dependency on xorg-libXv, …
(edit) @113661   6 years devans gstreamer1-gst-plugins-bad: add missing dependency on curl.
(edit) @113660   6 years devans gstreamer1-gst-plugins-good: add missing dependency on pulseaudio.
(edit) @113658   6 years devans gstreamer1-gst-plugins-base: add missing dependency on xorg-libXv, …
(edit) @113657   6 years devans eog-plugins: new port version 3.10.1, additional plugin functionality …
(edit) @113655   6 years devans gnome-user-docs: update to version 3.10.2.
(edit) @113641   6 years ryandesign gtk3: fix build on Tiger by adding gmake build dependency
(edit) @113635   6 years devans geocode-glib: update to version 3.10.0.
(edit) @113542   6 years jmr gnome-python27-extras: license
(edit) @113541   6 years jmr gnome-system-monitor: correct license
(edit) @113539   6 years jmr gnome-icon-theme-symbolic: does not install libs
(edit) @113538   6 years jmr gnome-turtle: license
(edit) @113537   6 years jmr gnomeicu: correct license
(edit) @113536   6 years jmr libgtkhtml: rev bump to remove reference to old libpng
(edit) @113534   6 years jmr gnopernicus: correct license
(edit) @113533   6 years jmr gnotify: set license, depend on automake instead of keeping copies of …
(edit) @113532   6 years jmr gnotime: license
(edit) @113527   6 years devans gexiv2: new port, a GObject based wrapper for exiv2 with introspection …
(edit) @113498   6 years jeremyhu gnome-settings-daemon: Leopard build fix
(edit) @113464   6 years devans dconf: update to version 0.18.0.
(edit) @113461   6 years devans evince: update to version 3.10.3.
(edit) @113444   6 years devans gnome-panel: patch to build with libgweather 3.10.1 API.
(edit) @113443   6 years devans evolution-data-server: increment revision to rebuild with libgweather …
(edit) @113441   6 years devans gnome-applets: remove obsolete dependency on libgweather, not used in …
(edit) @113435   6 years devans gnome-keyring: update to version 3.10.1, disable pkcs11 tests.
(edit) @113428   6 years devans file-roller: add missing build dependency.
(edit) @113420   6 years devans file-roller: update to version 3.10.2.1.
(edit) @113418   6 years jeremyhu gnome-terminal: Build fix for systems without F_DUPFD_CLOEXEC
(edit) @113415   6 years jeremyhu eog: Build fix and +universal
(edit) @113414   6 years jeremyhu libpeas: Universal
(edit) @113412   6 years devans gucharmap: os.major refers to darwin platform.
(edit) @113411   6 years devans gucharmap: disable introspection/vala for now due to buildbot failures.
(edit) @113410   6 years devans gucharmap: disable parallel build.
(edit) @113408   6 years devans gucharmap: update to version 3.10.1.
(edit) @113405   6 years devans libsoup: update to version 2.44.2.
(edit) @113386   6 years cal at-spi2-{atk,core}: update to 2.10.2
(edit) @113339   6 years devans gnome-developer-tools: obsolete, replaced by gnome3-apps.
(edit) @113338   6 years devans gnome-platform-suite: obsolete, replaced by gnome3-core.
(edit) @113337   6 years devans gnome-desktop-suite: obsolete, replaced by gnome3-core.
(edit) @113336   6 years devans gnome: merge version 3.8.2 from GNOME-3 test branch.
(edit) @113335   6 years devans gnome3-apps: new port, copy version 3.8.2 from GNOME-3 test branch.
(edit) @113334   6 years devans gnome3-core: new port, copy version 3.8.2 from GNOME-3 test branch.
(edit) @113333   6 years devans gdm: merge version 3.10.0.1 from GNOME-3 test branch.
(edit) @113332   6 years devans seahorse-plugins: obsolete, replaced by seahorse.
(edit) @113328   6 years devans libpanel-applet2: obsolete, replaced by gnome-panel.
(edit) @113327   6 years devans gnome-netstatus: obsolete, replaced by gnome-applets.
Note: See TracRevisionLog for help on using the revision log.